Fibre Channel (SAN)

Reply
New Contributor
Posts: 3
Registered: ‎04-07-2015

Problem for access webtools from internet explorer 9

Hi

 

From my Windows 7 with IE 11 I can't access to switch brocade.

 

I've tried to upgrade Java. I've tried to downgrade Java. I've tried to delete the line to MD2 algorythm. But now I can't access to brocade web tool.

 

My Java version is 8.40 and IE 11

 

I've got three blade's chasis:

        - In two of them the switches show me this message: "The version of Java plugin needed to run the application is not installed. The page from where the plugin can be downloaded will be opened in a new window. If not, please click here: Download correct Java version. "

        - In third when I try to access to web (192.168.111.73), IE tries to open 192.168.111.73/switchexplorer but then, IE closes it

 

What can I do?

 

Thanks

 

Valued Contributor
Posts: 761
Registered: ‎06-11-2010

Re: Problem for access webtools from internet explorer 9

hi,

 

I would try a different browser. 

What FOS version do the switchs have? because Brocade switchs can be a pain in the neck when dealing with FOS/Java/webtools...

 

rgds,

Felipon

New Contributor
Posts: 3
Registered: ‎04-07-2015

Re: Problem for access webtools from internet explorer 9

Fabric OS version is 6.2.2f

 

I've the same problem in Firefox and Chrome

 

Thanks

New Contributor
Posts: 3
Registered: ‎04-07-2015

Re: Problem for access webtools from internet explorer 9

Join the Community

Get quick and easy access to valuable resource designed to help you manage your Brocade Network.

vADC is now Pulse Secure
Download FREE NVMe eBook